#
#Sun Nov 11 17:46:35 EET 2018
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=f03d7c843128b5e50a1f7aa63f2ccfb5
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v2.10\\bin
configurations-xml=0b2f0eae855f552585a50f2786bdd7b4
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=ddd77f39013c5d7ceec7afa039614a52
default.languagetoolchain.version=2.10
host.platform=windows
conf.ids=default
